Bug 238166 - SEAM Tutorital 1.1 - examples will always deploy to "default" should doc config change
SEAM Tutorital 1.1 - examples will always deploy to "default" should doc conf...
Product: JBoss Enterprise Application Platform 4
Classification: JBoss
Component: doc-Seam_Reference_Guide (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Joshua Wulf
: Documentation
Depends On:
  Show dependency treegraph
Reported: 2007-04-27 12:47 EDT by Shelly McGowan
Modified: 2014-10-19 18:56 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-08-03 21:19:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Shelly McGowan 2007-04-27 12:47:56 EDT
Description of problem:
Seam Reference Guide Chapter 1.1 Seam Tutorial explains how to run on JBoss AS.

If the documention is followed, the examples are deployed to the default
directory per the properties defined in build.xml.

It is recommended to document these property changes if an alternate config has
been started.
 <property name="deploy.dir"           value="${jboss.home}/server/default/deploy"/>

    <property name="webroot.dir"         
Comment 1 Joshua Wulf 2007-05-14 08:40:47 EDT
Updated in cvs and being pushed to a nightly build

Note You need to log in before you can comment on or make changes to this bug.